Bug 397331 (CVE-2007-6117) - CVE-2007-6117 wireshark HTTP dissector flaws
Summary: CVE-2007-6117 wireshark HTTP dissector flaws
Status: CLOSED ERRATA
Alias: CVE-2007-6117
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL: http://nvd.nist.gov/nvd.cfm?cvename=C...
Whiteboard: reported=20071121,source=vendorsec,pu...
Keywords: Security
Depends On: 397381 397391 397401 397411 397421 397431 833988
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-23 21:23 UTC by Mark J. Cox
Modified: 2012-06-20 14:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 08:50:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0058 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 08:40:44 UTC
Red Hat Product Errata RHSA-2008:0059 normal SHIPPED_LIVE Moderate: wireshark security update 2008-01-21 09:34:35 UTC

Description Mark J. Cox 2007-11-23 21:23:25 UTC
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6117 to the following vulnerability:

Unspecified vulnerability in the HTTP dissector for Wireshark
(formerly Ethereal) 0.10.14 to 0.99.6 has unknown impact and remote
attack vectors related to chunked messages.

Comment 3 Fedora Update System 2007-12-20 19:51:19 UTC
wireshark-0.99.7-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-12-21 21:08:51 UTC
wireshark-0.99.7-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Red Hat Product Security 2008-07-25 08:50:17 UTC
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html
  http://rhn.redhat.com/errata/RHSA-2008-0059.html

Fedora:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2007-4590




Note You need to log in before you can comment on or make changes to this bug.